
QGIS Application - Bug report #19514

Crash at Start QGis 3.2.1 after install

2018-07-30 09:53 PM - toponomastica ufficio

Status: Closed

Priority: High

Assignee:

Category: Windows Package

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windwos 8.1 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 27342

Description

User Feedback

Report Details

Crash ID: 0c8625bfde5ff7762018e8053ce9f22ef0f3ccf4

Stack Trace

QNetworkReply::error :

QgsFetchedContent::taskCompleted :

QMetaCallEvent::placeMetaCall :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

DispatchMessageW :

NotifyWinEvent :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QCoreApplication::processEvents :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.1-Bonn

QGIS code revision: commit:1edf372fb8

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.3.9600

History

#1 - 2018-07-30 10:04 PM - Giovanni Manghi
- Assignee deleted (Alessandro Pasotti)

- Status changed from Open to Feedback

Clean environment?

#2 - 2018-08-23 07:10 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
